/* This REXX script installs the Java Common RAID Manager for OS/2 */

call RxFuncAdd 'SysDestroyObject', 'RexxUtil', 'SysDestroyObject'

if SysDestroyObject("<ServeRAIDManagerDesktopIcon>") 
then NOP
